<?php
	// No direct access to this file
	defined('_JEXEC') or die('Restricted access');
	
	$document = JFactory::getDocument();
	$document->addStyleSheet(JURI::base() . 'media/com_jumbotron/css/jumbotron.css');

?>
<div id="JumbotronWrapper">
	<h1>
		<?php echo $this->escape($this->game->home_school) ?> 
		<?php echo JText::_('COM_JUMBOTRON_VS'); ?> 
		<?php echo $this->escape($this->game->away_school) ?> 
	</h1>
	
	<h2>
		<?php echo JHTML::_('date',$this->escape($this->game->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE')); ?> 
	</h2>
	
	<div id="JumbotronWrap">

			<div class="entry">
			<?php if ($this->escape($this->game->tourney) <> '') : ?>
				<div class="JumbotronLocation">
					<?php echo $this->escape($this->game->tourney) ?>
					<?php if ($this->escape($this->game->location) <> '') : ?>
						at 
						<?php echo $this->escape($this->game->location) ?>
					<?php endif; ?> 
				</div>
			<?php endif; ?>

				<div class="JumbotronDateWrapper">
					<div class="JumbotronDate">
						<?php echo JHTML::_('date',$this->escape($this->game->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE1')); ?><br />
						<?php echo JHTML::_('date',$this->escape($this->game->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE2')); ?>
					</div>
				</div>
				
				<div class="JumbotronScoreWrapper">
					<div class="JumbotronScore">
						<?php if ($this->escape($this->game->away_score) > $this->escape($this->game->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($this->game->away_score) ?>
						<?php if ($this->escape($this->game->away_score) > $this->escape($this->game->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($this->game->away_score) == $this->escape($this->game->home_score)) : ?>
							<br />
						<?php endif; ?>
							
						<?php if ($this->escape($this->game->away_score) < $this->escape($this->game->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($this->game->home_score) ?>
						<?php if ($this->escape($this->game->away_score) < $this->escape($this->game->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($this->game->away_score) == $this->escape($this->game->home_score)) : ?>
							<br />
						<?php endif; ?>
					</div>
					
					<div class="JumbotronTeamWrapper">
						<div class="JumbotronTeams">
						<?php if ($this->escape($this->game->away_score) > $this->escape($this->game->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($this->game->away_school) ?> 
							<?php echo $this->escape($this->game->away_mascot) ?>
						<?php if ($this->escape($this->game->away_score) > $this->escape($this->game->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($this->game->away_score) == $this->escape($this->game->home_score)) : ?>
							<br />
						<?php endif; ?>
							
						<?php if ($this->escape($this->game->away_score) < $this->escape($this->game->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($this->game->home_school) ?> 
							<?php echo $this->escape($this->game->home_mascot) ?>
						<?php if ($this->escape($this->game->away_score) < $this->escape($this->game->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($this->game->away_score) == $this->escape($this->game->home_score)) : ?>
							<br />
						<?php endif; ?>
						</div>
						
						<div class="JumbotronFinal">
							<?php echo $this->escape($this->game->final) ?> 
						</div>
					</div>
				</div>
				
			<?php if ($this->escape($this->game->tourney) == '') : ?>
				<?php if ($this->escape($this->game->location) <> '') : ?>
					<div class="JumbotronLocation2">
						<?php echo JText::_('COM_JUMBOTRON_PLAYED_AT'); ?>
						<?php echo $this->escape($this->game->location) ?>.
					</div>
				<?php endif; ?>
			<?php endif; ?>
			
			<?php if ($this->escape($this->game->game_intro) <> '') : ?>
				<div class="JumbotronNote">
					<?php echo JText::_('COM_JUMBOTRON_NOTE'); ?>
					<?php echo $this->escape($this->game->game_intro) ?>
				</div>
			<?php endif; ?>

			</div>
		<div class="JumbotronBody">
			<?php echo $this->game->body ?>
		</div>
	</div>
</div>