<?php
	// No direct access to this file
	defined('_JEXEC') or die('Restricted access');
	
	$document = JFactory::getDocument();
	$document->addStyleSheet(JURI::base() . 'media/com_jumbotron/css/jumbotron.css');

   $w = 0;
   $l = 0;
   $t = 0;
   $pf = 0;
   $ppg = 0;
   $pa = 0;
   $pag = 0;
   $wp = 0;
   $pw = 0;
   $pi = 0;
   $ti = 0;
   $cw = 0;
   $cl = 0;
   $ct = 0;
?>
<div id="JumbotronWrapper">
	<h1>
		<?php echo $this->escape($this->season->season_short) ?> 
		<?php echo $this->escape($this->games->school_display) ?> 
		<?php echo $this->escape($this->games->school_nickname) ?> 
		<?php echo $this->escape($this->games->sports_short) ?> 
		<?php echo JText::_(COM_JUMBOTRON_HEADER_SCHEDULE)?>
	</h1>
	
	<div id="JumbotronWrap">
		<div id="JumbotronContainer"></div>

		<?php 
			foreach ($this->games as $g):
			$url = 'index.php?option=com_jumbotron&view=game&id=' . $g->game_id;
			
			if ($this->escape($g->final) <> '')
			{
			
				if ($this->escape($g->away_team) == $this->escape($this->team->id))
				{
					if ($this->escape($g->final) == 'F/SO' or $this->escape($g->final) == 'F/OT')
					{
						if ($this->escape($g->away_score) < $this->escape($g->home_score))
						{
							$t = $t + 1;
						}
						else 
						{
							$w = $w + 1;
						}
					}
					else 
					{
						if ($this->escape($g->away_score) > $this->escape($g->home_score))
						{
							$w = $w + 1;
						}
				
						if ($this->escape($g->away_score) < $this->escape($g->home_score))
						{
							$l = $l + 1;
						}
					}
				
					$pf = $pf + $this->escape($g->away_score);
					$pa = $pa + $this->escape($g->home_score);
				}
				
				if ($this->escape($g->home_team) == $this->escape($this->team->id))
				{
					if ($this->escape($g->final) == 'F/SO' or $this->escape($g->final) == 'F/OT')
					{
						if ($this->escape($g->away_score) > $this->escape($g->home_score))
						{
							$t = $t + 1;
						}
						else 
						{
							$w = $w + 1;
						}
					}
					else 
					{
						if ($this->escape($g->away_score) < $this->escape($g->home_score))
						{
							$w = $w + 1;
						}
				
						if ($this->escape($g->away_score) > $this->escape($g->home_score))
						{
							$l = $l + 1;
						}
					}
				
					$pf = $pf + $this->escape($g->home_score);
					$pa = $pa + $this->escape($g->away_score);
				}
				
				if ($this->escape($g->away_score) == $this->escape($g->home_score))
				{
					$t = $t + 1;
				}
			
			}
			
		?>
			<div class="entry">
			<?php if ($this->escape($g->tourney) <> '') : ?>
				<div class="JumbotronLocation">
					<?php echo $this->escape($g->tourney) ?>
					<?php if ($this->escape($g->location) <> '') : ?>
						at 
						<?php echo $this->escape($g->location) ?>
					<?php endif; ?> 
				</div>
			<?php endif; ?>

			<?php if ($this->escape($g->final) <> '') : ?>
				<div class="JumbotronDateWrapper">
					<div class="JumbotronDate">
						<a href="<?php echo JRoute::_($url); ?>">
							<?php echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE1')); ?><br />
							<?php echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE2')); ?>
						</a> 
					</div>
				</div>
				
				<div class="JumbotronScoreWrapper">
					<div class="JumbotronScore">
						<?php if ($this->escape($g->away_score) > $this->escape($g->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($g->away_score) ?>
						<?php if ($this->escape($g->away_score) > $this->escape($g->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($g->away_score) == $this->escape($g->home_score)) : ?>
							<br />
						<?php endif; ?>
							
						<?php if ($this->escape($g->away_score) < $this->escape($g->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($g->home_score) ?>
						<?php if ($this->escape($g->away_score) < $this->escape($g->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($g->away_score) == $this->escape($g->home_score)) : ?>
							<br />
						<?php endif; ?>
					</div>
					
					<div class="JumbotronTeamWrapper">
						<div class="JumbotronTeams">
						<?php if ($this->escape($g->away_score) > $this->escape($g->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($g->away_school) ?> 
							<?php echo $this->escape($g->away_mascot) ?>
						<?php if ($this->escape($g->away_score) > $this->escape($g->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($g->away_score) == $this->escape($g->home_score)) : ?>
							<br />
						<?php endif; ?>
							
						<?php if ($this->escape($g->away_score) < $this->escape($g->home_score)) : ?>
							<div class="JumbotronWinner">
						<?php endif; ?>
							<?php echo $this->escape($g->home_school) ?> 
							<?php echo $this->escape($g->home_mascot) ?>
						<?php if ($this->escape($g->away_score) < $this->escape($g->home_score)) : ?>
							</div>
						<?php elseif ($this->escape($g->away_score) == $this->escape($g->home_score)) : ?>
							<br />
						<?php endif; ?>
						</div>
						
						<div class="JumbotronFinal">
							<?php echo $this->escape($g->final) ?> 
							(<?php echo $w; ?> - <?php echo $l; ?><?php if ($t > 0) : ?> - <?php echo $t; ?><?php endif ; ?>)
						</div>
					</div>
				</div>
				<div class="clr"></div>
				
			<?php if ($this->escape($g->tourney) == '') : ?>
				<?php if ($this->escape($g->location) <> '') : ?>
					<div class="JumbotronLocation2">
						<?php echo JText::_('COM_JUMBOTRON_PLAYED_AT'); ?>
						<?php echo $this->escape($g->location) ?>.
					</div>
				<?php endif; ?>
			<?php endif; ?>
			
			<?php if ($this->escape($g->game_intro) <> '') : ?>
				<div class="JumbotronNote">
					<?php echo JText::_('COM_JUMBOTRON_NOTE'); ?>
					<?php echo $this->escape($g->game_intro) ?>
				</div>
			<?php endif; ?>

			<?php else : ?>
				<a href="<?php echo JRoute::_($url); ?>">
					<?php
					if ($this->escape($g->tba) == '1') : 
						echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_TBA'));
						echo JText::_('COM_JUMBOTRON_DATE_TIME_TBA');
					else:
						echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_GAME')); 
					endif;
					?>
				</a> -
					<?php if ($this->escape($g->away_school) == '') : ?>
						 <?php echo JText::_('COM_JUMBOTRON_TEAM_TBA'); ?>
					<?php else : ?>
						<?php echo $this->escape($g->away_school) ?> 
						<?php echo $this->escape($g->away_mascot) ?>
					<?php endif; ?>

					<?php if ($this->escape($g->tourney) <> '') : ?>
						<?php echo JText::_('COM_JUMBOTRON_VS'); ?> 
					<?php else : ?>
						<?php echo JText::_('COM_JUMBOTRON_AT'); ?> 
					<?php endif; ?>

					<?php echo $this->escape($g->home_school) ?> 
					<?php echo $this->escape($g->home_mascot) ?>
					
					<?php if ($this->escape($g->tourney) == '') : ?>
						<?php if ($this->escape($g->location) <> '') : ?>
							<div class="JumbotronLocation2">
								<?php echo JText::_('COM_JUMBOTRON_TO_BE_PLAYED_AT'); ?> 
								<?php echo $this->escape($g->location) ?>.
							</div>
						<?php endif; ?>
					<?php endif; ?>
					
					<?php if ($this->escape($g->game_intro) <> '') : ?>
						<div class="JumbotronNote">
							<?php echo JText::_('COM_JUMBOTRON_NOTE'); ?> 
							<?php echo $this->escape($g->game_intro) ?>
						</div>
					<?php endif; ?>

			<?php endif; ?>
			</div>
		<?php endforeach ?>
		
		<p class="JumbotronFooter">Game times are subject to change without notice.</p>

		<?php
		if ($pf > 0)
			 $ppg = $pf / ($w + $l + $t);

		if ($pa > 0)
			 $pag = $pa / ($w + $l + $t);

		if (($w + $l) > 0)
			 $wp = ($w + ($t/2)) / ($w + $l + $t);
			 $pw = $wp * 1000;
		?>

		<div id="JumbotronStatWrap">
			<div class="JumbotronWinPercent">
				Win %: 
					<?php if ($pw == 1000) : ?>1.000
					<?php elseif ($pw == 0) : ?>0.000
					<?php else : ?>0.<?php echo round ($pw, 0) ; ?>
					<?php endif ; ?>
			</div>
			
			<div class="JumbotronRecord">
				<?php echo JText::_('COM_JUMBOTRON_LABEL_SEASON_RECORD') ?> <?php echo $w; ?> - <?php echo $l; ?>
				<?php if ($t > 0) : ?> 
					- <?php echo $t; ?>
				<?php endif ; ?>
			</div>
			
			<div class="JumbotronPoints">
				<?php if ($this->escape($g->scoring_type) == '') : ?>
					<?php echo JText::_('COM_JUMBOTRON_LABEL_POINTS_PER_GAME') ?>
				<?php else : ?>
					<?php echo $this->escape($g->scoring_type) ?>:
				<?php endif ; ?>
				<?php echo round ($ppg, 1) ; ?> - <?php echo round ($pag, 1) ; ?>
			</div>
			
			<div class="JumbotronTotalPoints">
				<?php if ($this->escape($g->points_for) == '') : ?>
					<?php echo JText::_('COM_JUMBOTRON_LABEL_POINTS_SCORED') ?>
				<?php else : ?>
					<?php echo $this->escape($g->points_for) ?>:
				<?php endif ; ?>
					<?php echo $pf; ?> -
				<?php if ($this->escape($g->points_against) == '') : ?>
					<?php echo JText::_('COM_JUMBOTRON_LABEL_POINTS_AGAINST') ?>
				<?php else : ?>
					<?php echo $this->escape($g->points_against) ?>:
				<?php endif ; ?>
					<?php echo $pa; ?>
			</div>
		</div>
	</div>
</div>